Subject: Re: ADS web site hosting, registering
From: "Jim Kirchstein" <[email-masked]>
To: "Kay" <[email-masked]>
Date: Tue, 17 May 2011 20:30:12 -0500

It's your iPad that is making you feel that you're going to die.

From: Kay 
Sent: Tuesday, May 17, 2011 6:20 PM
To: Jim Kirchstein 
Subject: Re: ADS web site hosting, registering

Why are you making feel like you are getting ready to die?

Sent from my iPad

On May 17, 2011, at 2:57 PM, "Jim Kirchstein" <[email-masked]> wrote:

  The blog is up to date and paid up for a year. I will make a final accounting for hosting, registering costs balance against what I owe, soon.
  I talked with Ben Miller at the Sauk Library about accepting a donation of audio video/visual equipment that would be used by the library, ADS, and other service groups in Sauk Prairie, and he is agreeable to accepting.
  This is equipment in addition to what I have screened and purchased for ADS.

  The derleth, org hosting is gratis from Char & Bart.
  KayPrice.com I paid up for 4 years.
  All domains were up for renewal or would have been lost, so I didn't want to chance anything.

  I will be considering selling several master tapes, including Aug's, Gunnar Johansens, Bhorad's. So far, Johansen's is bringing $10K per master.

  Later